Any problems when upadting to MongoDB 3 on the server?


#1

My current compose.io deployment runs MongoDB 2.6.5.
All Meteor deployments that access this DB are at least at Meteor 1.3.
Can I just upgrade the compose.io MongoDB to 3.0.11?